@charset "utf-8";
/* CSS Document */

table {font-size:16px}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 10px Tahoma;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid gray;
padding: 1px 0;
font-family:Tahoma, Arial, sans-serif;
font-size:13px;
text-decoration: none;

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #efefef;
}

A {
font-family:Tahoma, Arial, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration: none;
}



A:hover {
text-decoration: underline; 
}
